none
Visual Studio Code Error update RRS feed

  • Вопрос

  • При каждом запуске Visual Studio Code у меня справа внизу всплывает окошко что нужно установить обновление.
    Я подтверждаю жму YES

    lnk

    В консоли Visual Studio Code запускается следующая команда.
    powershell.exe -NoLogo -NoProfile -Command 'Install-Module -Name PackageManagement -Force -MinimumVersion 1.4.6 -Scope CurrentUser -AllowClobber'

    Но она не может выполнится - пишет ошибки.
    WARNING: Unable to resolve package source 'https://www.powershellgallery.com/api/v2'.
    PackageManagement\Install-Package : Совпадения для указанных условий поиска и имени пакета "PackageManagement" не найдены.
    Чтобы просмотреть все доступные зарегистрированные источники пакетов, используйте командлет Get-PSRepository.

    lnk2

    Подскажите как это можно подлечить исправить?

    24 октября 2020 г. 12:01

Ответы

  • В общем вроде как нашел решение.

    У меня была windows LTSB какаято 2016-го года.

    Обноивил ее до LTSC какойто версии 2019 года.

    После этого комманда установки PackageManagemen выполнилась без ошибок. И проблема решилась.

    25 декабря 2020 г. 9:50